@font-face {
    font-family: 'opendys';
    src: url('font/opendyslexicmono-regular-webfont.eot');
    src: url('font/opendyslexicmono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opendyslexicmono-regular-webfont.woff2') format('woff2'),
         url('font/opendyslexicmono-regular-webfont.woff') format('woff'),
         url('font/opendyslexicmono-regular-webfont.ttf') format('truetype'),
         url('font/opendyslexicmono-regular-webfont.svg#cursif') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
font: 150%/100% 'opendys',Helvetica,sans-serif;
 display: grid;
 grid-template-columns: 550px auto;
 grid-gap: 10px;
 grid-auto-rows:  auto 50px;
 
}
.bouton
{
font: 100%/100% 'opendys',Helvetica,sans-serif;
}
#choix1,#choix2,#choix3
{
	display: inline-block;
	cursor:pointer;
	padding:10px;
	vertical-align: middle;
text-align: center;
	}


#lancer
{
grid-column: 2 / 3;	
grid-row: 1;
text-align:center;
}
#mon_canvas
{
grid-column: 1 / 2;	
grid-row: 1/span 2;
}
#boutons
{
grid-column: 2 / 3;	
grid-row: 2;
text-align:center;
}
#stopouencore
{
display:block;
}
#msg
{
grid-column: 1 / 3;	
grid-row: 3;
text-align:center;
}
